﻿.down {
	font-family: "Verdan";
	font-size: 12px;
	line-height: 18px;
	text-decoration:none;
	color: 4B473E;
}
.down:hover {
	font-family: "Verdana";
	font-size: 12px;
	color:790000;
	text-decoration: underline;
	line-height: 18px;
}
.down:visited {
	font-family: "Verdana";
	font-size: 12px;
	color:#4B473E;
	text-decoration:none;
	line-height: 18px;
}
.down-2 {
	font-family: "Verdana";
	font-size: 12px;
	color: 939087;
	text-decoration: none;
}
.hot {
	font-family: "Verdana";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 18px;
}
.hot:hover {
	font-family: "Verdana";
	font-size: 12px;
	color:#666666;
	text-decoration: underline;
	line-height: 18px;
}
.hot:visited {
	font-family: "Verdana";
	font-size: 12px;
	color:#818181;
	text-decoration:none;
	line-height: 18px;
}
.black {
	font-family: "Verdana";
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}
.plc-1 {
	font-family: "Verdana";
	font-size: 12px;
	line-height: 20px;
	color: 666666;
	text-decoration: none;
}
.plc-2 {
	font-family: "Verdana";
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	line-height: 20px;
}
.traffic {
    font-family: "Verdana";
	font-size: 12px;
	color: #993366;
	text-decoration: none;
}
.traffic :hover{
	font-family: "Verdana";
	font-size: 12px;
	color:#993366;
	text-decoration: underline;
}
.traffic:visited {
	font-family: "Verdana";
	font-size: 12px;
	color:#630460;
	text-decoration:none;
}
.room-list {
	font-family: "Verdana";
	font-size: 12px;
	text-decoration: none;
	color: #663300;
}
.red-12 {
	font-family: "Verdana";
	font-size: 12px;
	color: #990000;
	line-height: 20px;
}
.trip-body {
	font-family: "Verdana";
	font-size: 12px;
	color: #666666;
	line-height: 18px;
}
.trip-body:hover {
	font-family: "Verdana";
	font-size: 12px;
	color:#790000;
	text-decoration: underline;
}
.trip-body:visited {
	font-family: "Verdana";
	font-size: 12px;
    color:#790000;
	text-decoration:none;
}
.green {
	font-family: "Verdana";
	font-size: 13px;
	color: 406618;
	text-decoration: none;
	line-height: 22px;
}
.tour-1 {
	font-family: "新細明體";
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.tour-1:hover {
	font-family: "新細明體";
	font-size: 11px;
	color:#333333;
	text-decoration: underline;
}
.tour-1:visited {
	font-family: "新細明體";
	font-size: 11px;
	color:#BABABA;
	text-decoration:none;
}
.room-2 {
	font-family: "Verdana";
	font-size: 10px;
	color: #666666;
    text-decoration: none;
	line-height: 18px;
}
.room-2:hover {
	font-family: "Verdana";
	font-size: 10px;
	color: #666666;
    text-decoration: underline;
	line-height: 18px;
}
.room-2:visited {
	font-family: "Verdana";
	font-size: 10px;
	color: #666666;
    text-decoration: none;
	line-height: 18px;
}
.room-3 {
	font-family: "Verdana";
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	text-decoration: none;
}
.download-1 {
	font-family: "Verdana";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.download-1:hover {
	font-family: "Verdana";
	font-size: 12px;
	color:#333333;
	text-decoration: underline;
}
.download-1:visited {
	font-family: "Verdana";
	font-size: 12px;
	color:#736357;
	text-decoration:none;
}
.wallpaper {
	font-size: 8pt;
	text-decoration: none;
	font-family: "verdana", "Taipei";
	line-height: 11pt;
	color: #777777;	
}
.wallpaper:hover {
	font-size: 8pt;
	text-decoration: none;
	font-family: "verdana", "Taipei";
	line-height: 11pt;
	color:#F26522;
	text-decoration: underline;
}
.wallpaper:visited {
	font-size: 8pt;
	text-decoration: none;
	font-family: "verdana", "Taipei";
	line-height: 11pt;
	color:#F26522;
	text-decoration:none;
}
.service-1 {
	font-family: "新細明體";
	font-size: 15px;
	color: #db7e00;
}
.service-2 {
	font-family: "新細明體";
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.service-2:hover {
	font-family: "新細明體";
	font-size: 11px;
	color:#333333;
	text-decoration: underline;
}
.service-2:visited {
	font-family: "新細明體";
	font-size: 11px;
	color:#BABABA;
	text-decoration:none;
}
.service-3 {
	font-family: "Verdana";
	font-size: 12px;
	line-height: 18px;
	color: #6f6f6f;
}
.Language {
	font-family: "Verdana";
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}
.Language:hover {
    font-family: "Verdana";
    font-size: 11px;
	text-decoration: underline;
    color: #999999;
}
.Language:visited {
    font-family: "Verdana";
    font-size: 11px;
    color: #CDCDCD;
    text-decoration:none;
}
.red{
	font-family: "Verdana";
	font-size: 12px;
	color: #9E0B0E;
	text-decoration: none;
	line-height: 18px;
}
.red:hover {
	font-family: "Verdana";
	font-size: 12px;
	color:F26D7D;
	text-decoration: underline;
	line-height: 18px;
}
.red:visited {
	font-family: "Verdana";
	font-size: 12px;
	color:#9E0B0E;
	text-decoration:none;
	line-height: 18px;
}
